Core - Bug # 47795

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2013-05-01 Assigned To:

Updated: 2013-05-01 Due date:

TYPOS3 Version: 6.2

PHP Version: 53

Complexity:

Is Regression:
Sprint Focus:

Subiject: Remove dummy files from ext:rsaauth

Description

Associated revisions

Revision b2fd7¢28 - 2013-05-01 20:02 - Christian Kuhn

[TASK] Remove dummy files from ext:rsaauth

Change-Id: 12b063ebeb88f1d059900c1eb75{8c22308753fb3
Resolves: #47795

Related: #47756

Releases: 6.2

Reviewed-on: https://review.typo3.org/20386

Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-05-01 19:41 - Christian Kuhn
- Parent task changed from #47792 to #47756

#2 - 2013-05-01 19:42 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20386

#3 - 2013-05-01 20:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b2fd7c288e33ace5b655a27¢278f72bebc0b9ceO.

2015-08-04

1/2



https://review.typo3.org/20386
https://review.typo3.org/20386

2015-08-04 22



